package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussActivityEnroll;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussActivityEnrollMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussActivityEnroll record);

    int insertSelective(TbPlussActivityEnroll record);

    TbPlussActivityEnroll selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussActivityEnroll record);

    int updateByPrimaryKey(TbPlussActivityEnroll record);
}